[settings]
GMCompress=0
chkXMPPLoginStart=1
chkChooseNES=1
chkChooseGEN=1
chkSyncImg=1
chkScreen=1
chkRefreshAfterSync=1
chkImgSmooth=1
chkSize=0
chkShowOnStart=1
chkShowOnSel=1
chkNoShowAllSystems=1
chkMaxOnStart=1
chkShowScr=1
chkCheckUpdate=1
chkMarkUncompressColor=1
cbbMarkUncompressColor=12
chkN8HL=1
cbbN8Colors=9
chkCatShowAllSys=1
chkCatExpand=1
chkLogSearch=1
chkLogSearchADD=0
chkLogSearchAC=0
chkLogSearchSep=1
chkSkins=1
lvSkins=Neutral3
Width=1936
Height=1056
CDEmuTime=1
CDEmuExts=
View=0
chkChooseDOS=1
chkChooseN64=1
chkGBXTimer=0
chkNoGBX=1
chkNoXMPP=0
chkNoUtils=1
chkPoster=1
chkShowYear=1
chkShowPublisher=1
chkShowSize=0
chkCatAutoOnScroll=1
cbbBaseOrder=2
ShortGenre=2
chkPosterBack=1
chkShortGenre=1
chkLimitScr=1
LimitScr=3
CDEmuCMDunmount=
chkGenre=1
ColWidthGenre=142
ColWidthPublisher=237
FilesHeight=350
chkArtProp=1
cbb7zDictSize=7
chkFilterFiles=0
DownloadPort=6881-6999
chkNoDownload=0
chkChooseGBX=1
chkXMPPSavePass=1
chkDownloadDHT=1
cbb7zBlockSize=10
chkFontBold=0
FontSize=8
DownloadCMD=--file-allocation=none
chkDownloadSync=1
chkRate=1
chkDownloadData=1
cbbRateStyle=0
chkAutoSizeCol=1
chkAdvVisual=0
chkChooseFDS=0
ColWidthYear=114
YouTubeSearchOptions=%NAME% %PL%
YouTubeResults=7
chkYouTubeMouseWheelRewind=1
YouTubeMouseWheelRewind=6
chkMarkLaunchedBold=1
chkShowPlayers=1
EmuUpdExt=.ini.cfg
chkHideOnTaskBar=0
chkYouTubeUseAdpative=0
cbbStartPlatform=All Systems
YouTubeVolume=10
chkShowSpecHints=1
YouTubePlayListID=UUf_S253gvIi_SMlcF-4y1-g
YouTubeMPVOptions=cache=yes,cache-secs=30
YouTubeYTDLPFormat=bestvideo[ext=mp4]+bestaudio[ext=m4a]
chkNoOnline=0
DownloadProxy=
XMPPHeight=340
XMPPWidth=580
MNServer=yugra.net
chkMusic=1

[lvEmuNES]
Name=FCEUX 2.3.0
FCEUX 2.2.2_Exe=fceux.exe
FCEUX 2.2.3_Exe=fceux.exe
FCEUX 2.2.3_CDExt=
FCEUX 2.3.0_Exe=fceux.exe
Mednafen 1.29.0 x64_Exe=mednafen.exe
FCEUX 2.3.0_CDExt=

[lvEmuGEN]
Name=Fusion 3.64
Fusion 3.64_Exe=Fusion.exe
Fusion 3.64_CDExt=cue;iso;bin

[MednafenServers]
213.189.216.54=4046||UMKBL (Сибирь, Екб)
185.20.225.34=4046||BAZA (Мск)
yugra.net=4046||RetroManager
gs.emu-land.net=4046||emu-land.net

